
config VIDEO_AU0828
	tristate "Auvitek AU0828 support"
	depends on VIDEO_DEV && I2C && INPUT && DVB_CORE && USB
	select I2C_ALGOBIT
	select VIDEO_TVEEPROM
	select DVB_AU8522 if !DVB_FE_CUSTOMIZE
	select MEDIA_TUNER_XC5000 if !DVB_FE_CUSTOMIZE
	---help---
	  This is a video4linux driver for Auvitek's USB device.

	  To compile this driver as a module, choose M here: the
	  module will be called au0828
